Subject: Fwd: 14 &16 CARROUN ROAD - PARTY WALL BUILDING PIPE / GUTTERING ISSUE FOR URGENT RESOLUTION
From: Katerina Perepech <[email-masked]>
To: Nima <[email-masked]>
Date: Mon, 6 Oct 2025 10:30:49 +0000

Begin forwarded message:

From: Al Sarpong <[email-masked]>
Date: 23 July 2025 at 09:10:03 BST
To: Katerina Perepech <[email-masked]>
Subject: Fw: 14 &16 CARROUN ROAD - PARTY WALL BUILDING PIPE / GUTTERING ISSUE FOR URGENT RESOLUTION

Good Morning Katerina,

I am still waiting on a response to my mail from last Saturday 19th July with regards to the leak that has sprung up along the party wall.

We have had more bad weather this week and the problem has now exacerbated. The problem is concentrated largely in specific area, so it is unlikely to be a wider issue with the roof.

Once again, please can I request your assistance in getting this resolved as soon as possible, in the same manner as you immediately assisted Eleanor Henson when she raised the issue of the pipe last year.

If there is another line of communication within the freehold that this needs to go (and which I am currently unaware), please advise.

Many thanks.

Regards,

Al

Albert Sarpong

14 Carroun Road

Vauxhall

London

SW8 1JT

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Al Sarpong <[email-masked]>
Sent: 19 July 2025 12:44
To: Katerina Perepech <[email-masked]>
Subject: 14 &16 CARROUN ROAD - PARTY WALL BUILDING PIPE / GUTTERING ISSUE FOR URGENT RESOLUTION

Dear Katerina,

I am bringing to your attention an issue with the shared wall at the back of our flats, and particularly the pipe which was fixed back in December 2024.

Following the recent bad weather, including today where there has been some heavy rain in London, it would appear that the pipe or guttering is leaking onto the wall yet again. I attach pictures for your perusal.  Please can I urge that this is addressed as quickly as possible with organising the return of contractors to fix this.

I have no idea if the leak is affecting Ed downstairs or Eleanor Henson's garden. But we were advised by the contractor that fixed the pipe late last year that there could be an issue again in the future. A longer term and more resilient solution might be necessary to ensure no further leakage.

I'd be grateful for your response as soon as possible please as this is causing damage, and happy to discuss.

Many thanks.

Regards,

Al

Albert Sarpong

14 Carroun Road

Vauxhall

London

SW8 1JT

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

<image2 (1).jpeg>